# Send a test event

URL: https://docs.fxapis.com/api-reference/webhooks/send-a-test-event

> Send a test event. Sends a webhook.test event to this endpoint only, within a few seconds.

`POST https://api.fxapis.com/v1/webhooks/{id}/test`

Sends a `webhook.test` event to this endpoint only, within a few seconds. Check the delivery log for the result.

Authentication: `Authorization: Bearer <API key>`.

#### Parameters

| Name | In | Type | Required | Description |
| --- | --- | --- | --- | --- |
| `id` | path | string (uuid) | yes |  |

#### Responses

- `202`
- `401`
- `402`
- `403`
- `404`
- `409`

Failures return `{ "error": { "code", "message" } }`; every code is listed at https://docs.fxapis.com/errors.

#### 202 response fields

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| `data` | object | no |  |
| `data.eventId` | string (uuid) | no |  |